<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <%= link_to "Golf Game Tracker", root_path, class:"navbar-brand" %>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <%= link_to "Home", root_path, class:"nav-link" %>
        </li>
        <li class="nav-item">
          <%= link_to "ShowGames", golf_games_path, class:"nav-link" %>
        </li>
        <li class="nav-item">
          <%= link_to "NewGame", new_golf_game_path, class:"nav-link" %>
        </li>
      </ul>
    </div>
  </div>
</nav>